
"1.title" = "Preferences";

"62.label"                  = "General";
"59.label"                  = "General";
"59.paletteLabel"           = "General";

    "Usc-qT-CQl.title" = "Appearance:";
        "wsf-G5-cLN.title" = "Neutral";
        "Gl2-b4-ncv.title" = "Classic";

    "WgJ-0C-tZ6.title" = "Display value change as:";
        "z6L-sR-7g8.title" = "Percentage";
        "gZk-1U-HZq.title" = "MIDI Value";

    "Y4Z-8o-eaG.title" = "Return key action:";
        "5sh-OH-i3q.title" = "Send Preset";
        "R0o-lj-eD4.title" = "Rename Preset";

"HVR-hZ-2PA.label"          = "Record";
"YGX-L3-pDI.label"          = "Record";
"YGX-L3-pDI.paletteLabel"   = "Record";

    "Ooq-p0-1gY.title" = "Format:";
        "Dpf-9p-Nxc.title" = "JU-106 Editor Preset";
        "lFD-DN-hZm.title" = "Sysex File";

    "K8d-aA-g68.title" = "Recording:";
        "5NV-RM-TLg.title" = "Start recording on new preset";
        "Vy9-tO-fNn.title" = "Stop recording on reception";

"63.label"                  = "MIDI";
"12.label"                  = "MIDI";
"12.paletteLabel"           = "MIDI";

    "qXP-SO-U66.title" = "Input: ";
        "n58-2p-33Y.ibShadowedIsNilPlaceholder" = "Any Source";
    "fOU-K7-Xcj.title" = "Output:";
        "ep6-ia-0ge.ibShadowedIsNilPlaceholder" = "No Destination";
